> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opscape.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Instance-wide counts of users, workspaces, boards, cards, etc.



## OpenAPI

````yaml https://opscape.com/api/v1/openapi.json get /stats
openapi: 3.0.0
info:
  title: Kan API
  description: OpenAPI compliant REST API
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /stats:
    get:
      tags:
        - Health
      summary: Instance-wide counts of users, workspaces, boards, cards, etc.
      operationId: getStats
      parameters:
        - name: x-admin-api-key
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatsDto_Output'
components:
  schemas:
    StatsDto_Output:
      type: object
      properties:
        users:
          type: number
        workspaces:
          type: number
        boards:
          type: number
        lists:
          type: number
        cards:
          type: number
        cardComments:
          type: number
        cardAttachments:
          type: number
        cardActivityLogs:
          type: number
        labels:
          type: number
        checklists:
          type: number
        checklistItems:
          type: number
        activeMembers:
          type: number
        activeInviteLinks:
          type: number
        imports:
          type: number
      required:
        - users
        - workspaces
        - boards
        - lists
        - cards
        - cardComments
        - cardAttachments
        - cardActivityLogs
        - labels
        - checklists
        - checklistItems
        - activeMembers
        - activeInviteLinks
        - imports
      additionalProperties: false

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.